[@rxap/form-system](../wiki/globals) / AutocompleteOptionsFromRemoteMethodTemplateContext

# Interface: AutocompleteOptionsFromRemoteMethodTemplateContext

Defined in: [packages/angular/form-system/src/lib/directives/autocomplete-options-from-method.directive.ts:83](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/directives/autocomplete-options-from-method.directive.ts#L83)

## Properties

### $implicit

> **$implicit**: `ControlOption`

Defined in: [packages/angular/form-system/src/lib/directives/autocomplete-options-from-method.directive.ts:84](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/directives/autocomplete-options-from-method.directive.ts#L84)
